import pandas as pd

pokemon_en_names_path = "pokemon-names/pokemon-en-names.json"
pokemon_de_names_path = "pokemon-names/pokemon-de-names.json"
pokemon_names_path = "pokemon-names/pokemon-names.csv"

pokemon_names = pd.DataFrame({
  "name_en": pd.read_json(pokemon_en_names_path, typ="series"),
  "name_de": pd.read_json(pokemon_de_names_path, typ="series")
})

pokemon_names.to_csv(pokemon_names_path, index=False)

